<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
​ <id>gimp-save-for-web</id>
 <extends>gimp.desktop</extends>
 <name>Save for web</name>
 <summary>Save files in web formats</summary>
 <url type="homepage">http://registry.gimp.org/node/33</url>
 <url type="bugtracker">https://github.com/auris/gimp-save-for-web/issues</url> 
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-2.0+</project_license>
</component>
